.pxp-header {
  background-color: #004771;
  padding: 20px 0;
}
.pxp-header.pxp-is-sticky {
  background: #004771;
}
.pxp-is-sticky .pxp-nav > li > a,
.header-bds .pxp-nav > li > a,
.pxp-is-sticky .pxp-nav > li > a:hover,
.pxp-mobile .pxp-nav > li > a,
.pxp-mobile .pxp-nav > li > a:hover {
  color: #ffffff;
}
.pxp-is-sticky .pxp-nav > li:hover > a:after,
.pxp-mobile .pxp-nav > li:hover > a:after {
  color: #ffffff;
}
.pxp-is-sticky .pxp-nav > li:hover > a::after,
.pxp-mobile .pxp-nav > li:hover > a::after {
  background-color: #ffffff;
}

.btn-config {
  color: #ffffff;
  background: #025b8f;
}
.btn-config:hover {
  color: #ffffff;
}
.pxp-hero-caption h1 {
  text-shadow: 7px 5px 0px #004771;
}
.text-config {
  font-size: 6.8rem !important;
}
.pxp-hero-opacity{
    background: none;
}
.pxp-hero-caption form{
    margin-top: 17rem;
}
.custom-select{
    background: #ffffff;
    font-style: italic;
}
.btn-site{
    color: #ffffff;
}
body{
    background-image: none;
    background-color: #fff;
}